@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :common for pc

**************************************** */

/* ----------------------------------------
*	default
---------------------------------------- */

*{
	margin:0;
	padding:0;
	font-size:12px;
	line-height:1.5em;
	border:0;
	color:#000000;
	font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "MS PGothic", sans-serif;
/*	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	*/
}

a{text-decoration:none;}

li{list-style:none;}

body{background-color:#ffffff;}

div#global_container{width:100%;border-top:#e3004f 5px solid;}
div#global_container_rw{width:100%;border-top:#eb6d9a 5px solid;background:url(../images/common/header_bg_rw.png) repeat-x top center;}

div#content_container{width:980px;margin:0 auto;}


/* ----------------------------------------
*	header
---------------------------------------- */

div#header_container{width:960px;margin:0 auto;}

div#header_container_left,
div#header_container_left_rw{width:360px;float:left;}

div#header_container_left h1,
div#header_container_left_rw h1{font-size:11px;}

div#header_container_left p{width:360px;height:120px;margin:5px 0 7px;}
div#header_container_left_rw p{
	width:320px;
	height:125px;
	margin:5px 0 2px;
	padding:0 0 0 2px;
}

div#header_container_right{width:600px;float:left;}

p#btn_header_zenkokutop,
p#btn_header_shutoken,
p#btn_header_susukino,
p#btn_header_kyushu,
p#btn_header_kansai,
p#btn_header_tohkai{
	float:left;
	width:75px;
	height:21px;
}
p#btn_header_zenkokutop{padding:7px 2px 0 0;}
p#btn_header_shutoken{padding:7px 2px 0 0;}
p#btn_header_susukino{padding:7px 2px 0 0;}
p#btn_header_kyushu{padding:7px 2px 0 0;}
p#btn_header_kansai{padding:7px 2px 0 0;}
p#btn_header_tohkai{padding:7px 2px 0 0;}

p#btn_header_zenkokutop a,
p#btn_header_shutoken a,
p#btn_header_susukino a,
p#btn_header_kyushu a,
p#btn_header_kansai a,
p#btn_header_tohkai a{
	display:block;
	width:75px;
	height:20px;
	text-align:center;
}
p#btn_header_zenkokutop a{background:url(../images/common/btn_header_index.png?160322) no-repeat top left;}
p#btn_header_shutoken a,
p#btn_header_kansai a,
p#btn_header_kyushu a,
p#btn_header_tohkai a{background:url(../images/common/btn_header_other.png?160322) no-repeat top left;}
p#btn_header_susukino a{background:url(../images/common/btn_header_current.png?160322) no-repeat top left;}
p#btn_header_shutoken a:hover,
p#btn_header_kansai a:hover,
p#btn_header_kyushu a:hover,
p#btn_header_tohkai a:hover{background:url(../images/common/btn_header_current.png?160322) no-repeat top left;}

p#btn_header_mypage,
p#btn_header_login{
	position: relative;
	float: left;
	width:135px;height:20px;padding:7px 0 0 3px;
}
p#btn_header_mypage a,
p#btn_header_login input{
	position: relative;
	display: block;width:135px;height:20px;padding:1px 0 0 13px;box-sizing: border-box;
	background: rgb(247,247,247); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(247,247,247,1) 0%, rgba(219,220,220,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(219,220,220,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(247,247,247,1) 0%,rgba(219,220,220,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dbdcdc',GradientType=0 ); /* IE6-9 */
	border: #dbdcdc 1px solid;border-radius: 2px;
	color: #595757;font-weight: bold;text-align: center;
	cursor: pointer;
}
p#btn_header_mypage a::after,
p#btn_header_login::after{
	content: "";
	position: absolute;bottom: 0;
	display: block;width:13px;height:13px;margin: auto;
}
p#btn_header_mypage a::after{top: 0px;left: 28px;background: url("../images/common/icon/icon_human.png") no-repeat center center;}
p#btn_header_login::after{top: 6px;left: 6px;background: url("../images/common/icon/icon_login.png") no-repeat center center;}

ul#header_sub_menu{width:85px;margin:15px 0 0;float:right;}

ul#header_sub_menu li{padding:0 0 1px;}

ul#header_sub_menu li a{color:#595757;font-weight:bold;text-decoration:underline;}
ul#header_sub_menu li a:hover{color:#e3004f;}

p#header_banner{
	width:500px;
	margin:6px 0 3px;
	padding:0;
	float:left;
}


/* ----------------------------------------
*	global navigation
---------------------------------------- */

div#global_nav_bar,
div#global_nav_bar_rw{
	clear:both;
	height:46px;
	padding:4px 0 0;
}
div#global_nav_bar{background:url(../images/common/header_bar_bg.gif) repeat-x top left;}
div#global_nav_bar_rw{background:url(../images/common/header_bar_bg_rw.gif) repeat-x top left;}

div#global_nav_bar ul,
div#global_nav_bar_rw ul{
	width:960px;
	margin:0 auto;
}

div#global_nav_bar ul li,
div#global_nav_bar_rw ul li{
	float:left;
}

div#global_nav_bar ul li a,
div#global_nav_bar_rw ul li a{
	display:block;
	height:37px;
	line-height:37px;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}
div#global_nav_bar ul li a:hover{background-position:bottom;}
div#global_nav_bar_rw ul li a:hover{background-position:bottom;}

li#global_nav_home a{width:90px;color:#ffffff;background:url(../images/common/btn_main_nav_home.png) no-repeat top left;}
li#global_nav_home_rw a{width:90px;color:#ffffff;background:url(../images/common/btn_main_nav_home_rw.png) no-repeat top left;}

li#global_nav_home_current a{width:90px;color:#ffffff;background:url(../images/common/btn_main_nav_home_current.png) no-repeat top left;}

li.global_nav_common a{width:87px;color:#ffffff;background:url(../images/common/btn_main_nav_common.png) no-repeat top left;}
li.global_nav_common_rw a{width:87px;color:#ffffff;background:url(../images/common/btn_main_nav_common_rw.png) no-repeat top left;}

li.global_nav_common_current a{width:87px;color:#ffffff;background:url(../images/common/btn_main_nav_common_current.png) no-repeat top left;}
li.global_nav_common_current_rw a{width:87px;color:#ffffff;background:url(../images/common/btn_main_nav_common_current_rw.png) no-repeat top left;}

li.global_nav_closed a{
	color:#808080;
}
li.global_nav_closed a:hover{
	color:#fda8c4;
}

p#breadcrumb{
	width:960px;
	margin:3px auto;
	font-size:11px;
}

p#breadcrumb a{
	font-size:11px;
	font-weight:bold;
	text-decoration:underline;
}

li.pg_nav a {
	width:87px;color:#ffffff;background:url(../images/common/btn_main_nav_common_current_rw.png) no-repeat top left;
}

/* ----------------------------------------
*	middle container
---------------------------------------- */

div#middle_container{
	width:970px;
	margin:10px auto;
	overflow:hidden;
}

div#three_column_left{
	width:180px;
	padding:0 15px 0 0;
	float:left;
}

div#two_column_left{
	width:175px;
	padding:0 15px 0 0;
	float:left;
}
*html div#two_column_left{
	padding:0 10px 0 0;
}

div#three_column_center{
	width:580px;
	padding:0 15px 0 0;
	float:left;
}

div#three_column_right{
	width:180px;
	float:left;
}

div#two_column_right{
	width:780px;
	float:left;
}

div#recruit_column_left{
	width:780px;
	float:left;
}

div#recruit_column_right{
	width:180px;
	float:right;
}

/* ----------------------------------------
*	right_content
---------------------------------------- */

/* ----------------------------------------
*	sp banner 201312
---------------------------------------- */

p#sp_banner_201312{
	width:170px;
	margin:0 0 15px;
	padding:0 5px;
}


/* ----------------------------------------
*	footer
---------------------------------------- */

div#footer_container{
	clear:both;
	width:100%;
	margin:30px 0 0;
	border-top:#e3004f 5px solid;
}

div#footer_container ul{
	width:960px;
	margin:0 auto;
	padding:20px 0 0;
	text-align:center;
}

div#footer_container ul li{display:inline;padding:0 5px;}

div#footer_container ul li a{font-size:11px;}
div#footer_container ul li a span{font-size:14px;}

div#footer_container ul li a:hover{text-decoration:underline;}

div#footer_group_site{
	margin:20px 0 0;
	padding:10px 0;
	background-color:#f7ecf0;
	text-align:center;
}
div#footer_group_site p{
	padding:0 10px;
	display:inline;
}
div#footer_group_site p a{color:#000000;padding:0 0 0 20px;}
div#footer_group_site p a:hover{ text-decoration:underline;}

p#copyright{padding:20px 0;text-align:center;color:#808080;}


/* ----------------------------------------
*	error
---------------------------------------- */

p#system_error_back_home{margin:40px 0 0;text-align:center;}

p#system_error_back_home a{font-size:16px;font-weight:bold;text-decoration:underline;}
p#system_error_back_home a:hover{color:#E3004F;}

.fuseji {margin-bottom:-5px;}